"use client"

import { useParams } from "next/navigation"

import NotFound from "@/components/Current/NotFound"

import { LangParams } from "@/types/params"

export default function NotFoundPage() {
  const { lang } = useParams<LangParams>()

  return <NotFound lang={lang} />
}
